<style type="text/css">
#home-box {
	border: 1px solid #000054;
	background-color: #222241;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	margin: 0px;
	}
#home-box td {
	background-color: #d5d5d5;
	color: #000000;
	height: 45px;
	font-family: 'Comic Sans MS'; 
	font-size: 13px; 
	text-align: left;
	}
#home-box a {
		color: #2b2b2b;
		}

#home-box td:hover{
	background-color: #b0b0b0;
	}
#home-box a:hover {
	color: #275145;
	}

</style>